/*regular*/
a, a:hover, a:focus, blockquote p:after, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, #footer h2, 
#subfooter-site-name, ul.pager .pager-previous a, ul.pager .pager-next a, ul.pager .pager-last a, ul.pager .pager-first a, #breadcrumb a:hover,
#main-navigation ul.menu li a:hover, #main-navigation .block-superfish ul li.sfHover > a, 
#main-navigation .block-superfish ul ul ul li a.active, #main-navigation .block-superfish ul ul ul li a:hover,
#main-navigation .block-superfish ul ul ul li.sfHover > a, #main-navigation .block-superfish ul.sf-menu > li > a:before,
#main-navigation .block-superfish ul.sf-menu > li.menuparent > a:before, ul.menu li a:hover, ul li a.active, ul.menu li a.active-trail, 
ul.menu li.active-trail:before, .search-bar.open:after, .field-type-taxonomy-term-reference .field-item a:hover, .views-field-title a:hover,
.sidebar .more-link a, .sidebar .more-link a:after, #footer .view-tweets .more-link a, #footer .view-tweets .more-link a:after
{ color: #85b517; }

#main-navigation .block-superfish ul ul, blockquote:before, blockquote:after, .search-bar input.form-text, .search-bar.open .trigger, 
.search-bar .trigger:hover, ul.pager li > a:hover, ul.pager li > a:focus, ul.pager li.pager-current, ul.links li a, .more-link a, a.more, 
input[type="submit"], input[type="reset"], input[type="button"], .view-testimonials .flex-control-paging li a:hover,.view-testimonials 
.flex-control-paging li a.flex-active, .mapswitch-inner:before, .mapswitch-switch, .checkout-buttons .checkout-cancel, .checkout-buttons .checkout-back 
{ background-color: #85b517; }

.mapswitch-switch, .main-slider .flexslider:hover .flex-next, .main-slider .flexslider:hover .flex-prev 
{ border: 2px solid #85b517;}

ul.pager li > a:hover, ul.pager li > a:focus, ul.pager li.pager-current, .caption a.more 
{ border: 1px solid #85b517; }

/*hover*/
.banner-area ul li a.active, .banner-area ul.menu li a.active-trail, .banner-area ul.menu li a:hover, .footer-area a:hover, 
.banner-area a:hover, ul.pager .pager-previous a:hover, ul.pager .pager-next a:hover, ul.pager .pager-last a:hover, ul.pager .pager-first a:hover, 
#subfooter ul.menu li a:hover, .team-member .team-member-email a:hover, .sidebar .more-link a:hover, .view-testimonials .flex-direction-nav a:hover 
{ color: #628116; }

.sidebar .more-link a:hover, #footer .view-tweets .more-link a:hover { color: #628116!important; }

.view-promoted-items .views-row:hover a.icon, .view-promoted-items a.icon:hover, ul.social-bookmarks li a:hover, ul.brands li a:hover, .main-slider .flexslider:hover .flex-next:hover, 
.main-slider .flexslider:hover .flex-prev:hover, #toTop:hover, ul.links li a:hover, .more-link a:hover, a.more:hover, input[type="submit"]:hover, 
input[type="reset"]:hover, input[type="button"]:hover, .caption a.more:hover, .checkout-buttons .checkout-cancel:hover, .checkout-buttons .checkout-back:hover 
{ background-color: #628116; }

.view-promoted-items .views-row:hover a.icon, .view-promoted-items a.icon:hover, ul.social-bookmarks li a:hover, ul.brands li a:hover, .main-slider .flexslider:hover .flex-next:hover, 
.main-slider .flexslider:hover .flex-prev:hover, #toTop:hover 
{ border: 2px solid #628116; }

.caption a.more:hover 
{ border: 1px solid #628116; }

.sidebar .more-link a:hover { background-color: transparent; }
